/* CSS Document */

body { margin: 0 auto; padding:0px; text-align: center; }
body#student1body {background-color: #ffffff;}

.pagecolumn input, .pagecolumn textarea, .pagecolumn p, .pagecolumn table, .pagecolumn div { font: normal 12px 'Montserrat', sans-serif; color: #052e70; line-height: 22px; }

p,div,h1,h2,h3,h4,h5,h6 {
	text-align:left;
}

img {
	border:0px;
}

.clearboth{clear:both;}

#siteStructure {
    background-color:white;
    width:960px;
    overflow:visible;
    margin:auto;
}
#siteHeader {
	width:960px;
    margin:0px;
    overflow:hidden;
    padding:0px;
    display:block;
    text-align:left;
}

#siteNav {
    margin:auto;
    text-align: center;
}

#pageContent {
	width:960px;
    margin:0px auto;
    overflow:hidden;
    padding:0px 0px 40px 0px;
    display:block;
    /* position:relative; BROKE HOVER Sitemanager MENUS */
    text-align:left;
    background-color:white;
}
	#pageContent .pagecolumn {
		float:left;
	}
	#pageContent #left {
		width:200px;
		margin-right:34px;
		overflow:hidden;
		padding-top:60px;
	}
	#pageContent #center {
		overflow:hidden;
		width:496px;
	}
	#pageContent #right {
		overflow:hidden;
		width:230px;
	}
	#pageContent #wideright {
		width:960px;
		margin-left:0px;
		overflow:hidden;
	}
#pageFooter {
    width:960px;
     font-family: 'Montserrat', sans-serif;
	font-size:11px;
	color:#06387a;
	text-decoration:none;
	text-align:left;
	line-height:19px;
	padding-top:20px;
}
	#pageFooter a {
		font-family:'Montserrat', sans-serif;
		font-size:11px;
		color:#06387a;
		text-decoration:none;
	}
	
	#pageFooter a:hover {
		font-family:'Montserrat', sans-serif;
		font-size:11px;
		color:#06387a;
		text-decoration:underline;
	}

/* Links */
a, a:visited, a:active, a:hover { font-family: Montserrat, sans-serif; font-size: 12px; color: #498CD4; text-decoration: none;}
a:active { font-family: Montserrat, sans-serif; font-size: 12px; color: #498CD4; text-decoration: none; }
a:hover { font-family: Montserrat, sans-serif; font-size: 12px; color: #aaaaaa; text-decoration: none; }

.pagecolumn {background-image:none;background-color:transparent;}

/* Headings */
h1, .pagecolumn h2, .pagecolumn h3, .pagecolumn h4, .pagecolumn h5, .pagecolumn h6, .pagecolumn .titles, .pagecolumn .subtitles { display: block; font-family: 'Montserrat', sans-serif;}

h1,H1 {font-size: 42px; font-weight:normal;line-height:42px;margin:13px 0 23px; color: #cacac8;}
h1 a,H1 a {font-size: 42px; font-weight:normal;line-height:42px;color: #cacac8;}
h1 a:hover,H1 a:hover {text-decoration:underline;color:#cacac8;}

.pagecolumn h2,.pagecolumn H2 {font-family: 'Montserrat', sans-serif; font-size: 26px; font-weight:normal;line-height:28px; margin:0px; color: #104793;}
.pagecolumn h2 a,.pagecolumn H2 a {font-family: 'Montserrat', sans-serif;font-size: 26px; font-weight:normal;line-height:28px; color: #104793; text-decoration:none;}
.pagecolumn h2 a:hover,.pagecolumn H2 a:hover {color: #104793;font-family: 'Montserrat', sans-serif;}

.pagecolumn h3,.pagecolumn H3,.pagecolumn .titles {font-weight:normal;line-height:18px;font-size: 18px; color: #104793;}
.pagecolumn h3 a,.pagecolumn H3 a {font-weight:normal;line-height:18px;font-size: 18px; color: #104793; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.pagecolumn h3 a:hover,.pagecolumn H3 a:hover {text-decoration:none; color: #b6b6b6;font-family: 'Montserrat', sans-serif;}

.pagecolumn h3.h3a,.pagecolumn h3.h3a,.pagecolumn H3.h3a {color:#104793; border-top:none;}
.pagecolumn h3a a:hover,.pagecolumn H3a a:hover {text-decoration:none; color:#; border-top:none;}

.pagecolumn h3.h3b,.pagecolumn h3.h3b a,.pagecolumn H3.h3b a {color:#b6b6b6;}
.pagecolumn h3.h3b a:hover,.pagecolumn H3.h3b a:hover {color:#b6b6b6;}

.pagecolumn h3.h3c,.pagecolumn h3.h3c a,.pagecolumn H3.h3b a {color:#000;}
.pagecolumn h3.h3c a:hover,.pagecolumn H3.h3c a:hover {color:#000;}

.pagecolumn h4,.pagecolumn H4 {font-size: 16px; font-weight:normal;line-height:24px; color: #104793;margin:10px 15px 3px 0px;padding:0;}
.pagecolumn h4 a,.pagecolumn H4 a {font-size: 16px; font-weight:normal;line-height:24px; color: #104793; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.pagecolumn h4 a:hover,.pagecolumn H4 a:hover {color: #104793; text-decoration: none;font-family: 'Montserrat', sans-serif;}

.pagecolumn h4.h4a,.pagecolumn H4.h4a {font-size: 16px; font-weight:normal;line-height:24px; color: #104793; margin:10px 0 8px 0px;padding:0; text-transform: uppercase; border-bottom: 3px solid #104793;}
.pagecolumn h4.h4a a,.pagecolumn H4.h4a a{font-size: 16px; font-weight:normal;line-height:24px; color: #104793; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.pagecolumn h4.h4a a:hover,.pagecolumn H4.h4a a:hover {color: #498CD4; text-decoration: none;font-family: 'Montserrat', sans-serif;}

.pagecolumn h5,.pagecolumn H5 {font-size: 14px; font-weight:normal;line-height:18px; color: #104793;  margin:18px 0 0px 0px;padding:0;}
.pagecolumn h5 a,.pagecolumn H5 a {font-size: 14px; font-weight:normal; line-height:18px; color: #666666; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.pagecolumn h5 a:hover,.pagecolumn H5 a:hover {text-decoration:none; color: #aaaaaa; font-family: 'Montserrat', sans-serif;}

.pagecolumn h5.h5a,.pagecolumn H5.h5a {color:#818181;}
.pagecolumn h5.h5a a,.pagecolumn H5.h5a a {color:#818181;}
.pagecolumn h5.h5a a:hover,.pagecolumn H5.h5a a:hover {color:#818181;}

.pagecolumn h5.h5b,.pagecolumn H5.h5b {color:#4AB2E5;}
.pagecolumn h5.h5b a,.pagecolumn H5.h5b a {color:#4AB2E5;}
.pagecolumn h5.h5b a:hover,.pagecolumn H5.h5b a:hover {color:#4AB2E5;}

.pagecolumn h6,.pagecolumn H6 {font-size: 11px; font-weight:bold;line-height:12px; color: #000; margin:16px 0 9px; text-transform: uppercase;}
.pagecolumn h6 a,.pagecolumn H6 a {font-size: 11px; font-weight:bold;line-height:14px;color: #000; text-decoration:none;font-family: 'Montserrat', sans-serif;text-transform: uppercase;}
.pagecolumn h6 a:hover,.pagecolumn H6 a:hover {color: #000;text-decoration:underline;font-family: 'Montserrat', sans-serif;text-transform: uppercase;}

.pagecolumn h6.h6a,.pagecolumn H6.h6a {color:#498CD3;}
.pagecolumn h6.h6a a,.pagecolumn H6.h6a a {color:#498CD3;}
.pagecolumn h6.h6a a:hover,.pagecolumn H65.h6a a:hover {color:#498CD3;}

.pagecolumn h6.h6b,.pagecolumn H6.h6b {color:#4AB2E5;}
.pagecolumn h6.h6b a,.pagecolumn H6.h6b a {color:#4AB2E5;}
.pagecolumn h6.h6b a:hover,.pagecolumn H6.h6b a:hover {color:#4AB2E5;}


/* Lists  */

.pagecolumn ul {padding-left:0px; margin-top:0px; margin-left:17px; list-style-type:square; list-style-image:url(/images/bluebullet.gif); list-style-position:outside;display:block;text-align:left; color: #444; line-height: 18px;}
.pagecolumn ul li {margin:2px 0px; padding:0px;}
.pagecolumn ol {padding-left:5px; margin-top:0px; margin-left:25px; list-style-position:outside; font: normal 14px Georgia, serif; color: #444; line-height: 22px;}
.pagecolumn ol li {margin:2px 0px; padding:0px;}

/* Image extras */
div.imagecaptions,span.imagecaptions {font-family: 'Montserrat', sans-serif; color:#8297AE; font-size:10px; line-height:10px; margin:0px; padding:0px;}
div.imagecredit,span.imagecredit {font-family: 'Montserrat', sans-serif; color: #939292; font-size: 8px; line-height: 10px; text-align: left; text-transform:uppercase;}



/* Misc Specialized Styles  */

.pagecolumn .contactInfo {font-family: Arial,Helvetica,sans-serif; font-size:11px;color:#aaaba8;line-height:20px;}
.pagecolumn .contactInfo a {font-family: Arial,Helvetica,sans-serif; font-size:11px;line-height:normal;color:#a7daf4;text-decoration:none;}
.pagecolumn .contactInfo a.email, a.email:active {display:block; margin:32px 0 20px 0; text-decoration:none;}
.pagecolumn .contactInfo a.email:hover {display:block; margin:32px 0 20px 0;text-decoration:underline;}

/* footer styles */
#footer { margin: 10px 0; padding: 0; width: 100%; border-top: 1px solid #000; overflow: auto; }
	#footer a { text-decoration: none; font-family: Arial,san-serif; font-size: 11px; }
	
	#footer #footerTools { float: left; width: 160px; font-family: Arial,san-serif; font-size: 11px;}
	#footer #copyright { float: left; padding-top: 2px; width: 500px; text-align: center; color: #A2A2A2; font-family: Arial,san-serif; font-size: 11px;}
	#footer #socialNetworkFooter { float: right; text-align: right; width: 140px; }
	#footer #socialNetworkFooter *{ border: 0; vertical-align: middle; }
		#footer #socialNetworkFooter img { border: none; }		
		
		

#container { margin: 0 auto; }

/* .module .content {margin-right:17px;margin-bottom:17px;} */



/* navigation channel */

/* horizontal w/ pulldowns */



.navHorizontalPulldowns { 

	width: 100%; 

	height: 22px; 

	float: left; 

	padding: 0px; 

	margin:0px;

	overflow:visible;

	background-color: #001d4c;

	width:100%;

	}

.navHorizontalPulldowns ul { 

	padding: 0; 

	margin: 0; 

	list-style-type: none; 

	list-style-image:none; 

	}

.navHorizontalPulldowns li { 

	float: left; 

	display:block;

	padding: 2px 18px 0px 14px; 

	height: 20px; 

	list-style-type:none; 

	list-style-image:none; 

	overflow:visible;

	position: relative /* Needed for the ul ul, top and left property to work */; 

	z-index: 9000 /* Needed to overlay any absolute element */;

 }

 .navHorizontalPulldowns li:hover { 

	background-color:#001d4c;

 }

.navHorizontalPulldowns li a,.navHorizontalPulldowns li a:visited { /* :visited needed for IE6 */

	font-family: Montserrat, sans-serif; 

	margin:0px;

	height:22px;

	text-decoration:none;

	color:white;

	font-weight:normal;
	
	text-transform: uppercase;

	font-size:11px;

	letter-spacing: 1px;

	line-height:18px;

	}

.navHorizontalPulldowns li a:hover {

	text-decoration: none;

	font-family: Montserrat, sans-serif;

	text-decoration:none;

	color:#929aac;

	font-weight:normal;

	font-size: 11px;

	}

.navHorizontalPulldowns .navLinks, .navHorizontalPulldowns ul ul { 

	top:21px;

	left:0;

	height:auto;

	display:none; 

	list-style-type:none; 

	padding:6px 0px; 

	margin:0px;

	position:absolute;

	background-color:#ffffff;

	width:auto;

	float:left;

	z-index:9999;

	text-align:left;

	font-size:11px;

 }

.navHorizontalPulldowns li li { 

	padding:0px;

	margin:0px;

	clear:both; 

	height:auto;

	overflow:visible;

	position:relative;

}

.navHorizontalPulldowns li li a,.navHorizontalPulldowns li li a:visited { 

	background-color:transparent;

	color:#07387b;

	z-index:10;

	padding:6px 8px 6px 8px;

	display:block;

	width:110px;

	text-decoration:none;

	text-transform:uppercase;

	letter-spacing: normal;

	font-size:11px;

	margin:0px;

	clear:both;

	line-height:13px;

	overflow:hidden;

	height:auto;

 }

.navHorizontalPulldowns li li a:hover { 

	text-decoration:none;
	
    text-transform:uppercase;
    
	background-image:none;

	background-color:#ffffff;

	color:#498CD4;
	font-size:11px;

	}



.navHorizontalPulldowns li:hover ul { display: block; }

/* horizontal */
ul.navHorizontal {font-family: Montserrat, sans-serif; margin: 0; padding: 0;}
	ul.navHorizontal li.navHead {font-weight: bold; font-size: 12px; font-family: Montserrat, sans-serif; padding: 0; list-style-type: none; list-style-image:none;}
	ul.navHorizontal .headBox {display:none;}
	
		 ul.navHorizontal li.navHead
		,ul.navHorizontal li.navHead a {color: #07387b; font-weight: bold; font-size: 13px; text-decoration: none; font-family: Montserrat, sans-serif; text-transform: uppercase; letter-spacing:1px;}
		
			ul.navHorizontal li.navHead a:hover { font-size: 13px; font-family: Montserrat, sans-serif; color: #07387b; }
	
		ul.navHorizontal ul.navLinks {font-size: 13px; font-style: normal; font-weight: normal; line-height: 21px; font-family: Montserrat, sans-serif; clear:both;overflow:hidden;margin:3px auto;padding:0px;}
		ul.navHorizontal ul.navLinks li { list-style-type: none; float:left; padding:0; color:#999; }
		ul.navHorizontal ul.navLinks li a {text-decoration: none; font-family: Montserrat, sans-serif;font-size: 13px;color:#07387b;line-height:22px;display:block;padding:3px 35px 18px 0px;}
		ul.navHorizontal ul.navLinks a:hover, ul.navHorizontal ul.navLinks li.navLinkActive a { text-decoration: none;color:#498CD4; }
		
		
		
/* vertical */
ul.navVertical { font-size: 13px; font-family: Montserrat, sans-serif; list-style-type: none; margin: 0; padding: 0; }
	ul.navVertical li.navHead { color: #fff; margin-bottom: 1px; }
	
		 ul.navVertical li.navHead
		,ul.navVertical li.navHead a { font-family: Montserrat, sans-serif; color: #7098c2; font-weight: normal; font-size: 13px; text-decoration: none; text-transform: uppercase; }

			ul.navVertical li.navHead a:hover { font-size: 13px; font-family: Montserrat, sans-serif; color: #0b3662; }
		
		ul.navVertical ul.navLinks {margin:0;padding:0;display: block;}
		ul.navVertical ul.navLinks li { list-style-type: none;margin:0;padding:5px;}	
		ul.navVertical ul.navLinks a { color:#7098c2; }


/* vertical w/ flyouts */
#left ul.navVerticalFlyouts { list-style-type: none; margin: 0; padding: 0; }
	#left ul.navVerticalFlyouts li.navHead { padding:6px 0 4px 8px; color: #fff; margin-bottom: 1px;}
	
		 #left ul.navVerticalFlyouts li.navHead
		,#left ul.navVerticalFlyouts li.navHead a { font: Georgia, serif; background-color:#c1a875; color:#fff; font-weight: normal; font-size: 13px; text-decoration: none; }
			
			#left ul.navVerticalFlyouts li.navHead a:hover { color: #eeede8; }
		
		#left ul.navVerticalFlyouts ul.navLinks {  
			position: absolute; display: none; list-style-type:none; margin: 0; padding: 0;
			background-color: #fff; border: 1px solid #d2bf9a; width: 160px; z-index:9997; margin-top: 1px;
		}
		
			#left ul.navVerticalFlyouts ul.navLinks li.navLink { background-color:#FFFFFF; }
				#left ul.navVerticalFlyouts ul.navLinks li.navLink a { font-family: arial, san-serif; font-size: 12px; display: block; padding: 4px 0 4px 5px; background-color: #fff; color: #c0ad88; text-decoration: none; }
					#left ul.navVerticalFlyouts ul.navLinks li.navLink a:hover { font-family: arial, san-serif; font-size: 12px; background-color: #e7e6e3; color: #c0ad88; text-decoration: none; }
							
					#left ul.navVerticalFlyouts ul.navLinks li.navLink:first-child a { padding-top: 9px; }
					#left ul.navVerticalFlyouts ul.navLinks li.navLink:last-child a { padding-bottom: 9px; }

/* accordion */
ul.navAccordion { list-style-type: none; margin: 0; padding: 0; }
	ul.navAccordion li.navHead {  }
	
		ul.navAccordion li.navHead .headBox {background-color:#d2bf9a;font-family: Georgia, san-serif; background-color:#d2bf9a; color:#fff; font-weight: normal; font-size: 13px; text-decoration: none;padding:6px 2px 6px 6px;border-bottom:2px white solid;}
		ul.navAccordion li.navHead .headBox a { font-family: Georgia, san-serif; color:#fff; font-weight: normal; font-size: 13px; text-decoration: none; }

			ul.navAccordion li.navHead .headBox:hover { background-color:#b19c74; }
		
		ul.navAccordion li.navHead .headBoxActive {
			background-color: #b19c74;
		}
			
		ul.navAccordion ul.navLinks { display: none; padding:10px 0px;margin:0px; }
		ul.navAccordion ul.navLinks li { background-color:none; }
		ul.navAccordion ul.navLinks a { font-family: arial,helvetica;font-size: 12px;color:#b19c74;line-height:19px;background-color:white; text-decoration:none;width:100%;display:block;display:block;padding:4px 10px;}
		ul.navAccordion ul.navLinks a:hover, ul.navAccordion ul.navLinks li.navLinkActive a { background-color:#ecebe7 !important; }
					
/* SiteManager Module Styles */	
.module-style-0 { border: none; background-color: transparent; overflow: hidden; padding: 0 15px; }

.module-style-1 { border: none; background-color: #f7f7f7; overflow: hidden; padding: 5px 10px;}
.module-style-1 p{font-family: Montserrat, sans-serif;font-size: 12px; color: #666666; text-decoration: none; line-height: 23px;}
.module-style-1 ul{font-family: Montserrat, sans-serif;font-size: 12px; line-height: 22px;list-style-type:square;color: #127dd6;line-height:20px;}
.module-style-1 li {color: #127dd6;line-height:20px;}
.module-style-1 a {font-family: Montserrat, sans-serif;font-size: 13px; color: #127dd6; text-decoration: none; line-height: 18px;}
.module-style-1 a:visited {font-family: Montserrat, sans-serif;font-size: 13px; color: #127dd6; text-decoration: none; line-height: 18px;}
.module-style-1 a:active {font-family: Montserrat, sans-serif;font-size: 13px;color: #127dd6; text-decoration: none; line-height: 18px;}
.module-style-1 a:hover {font-family: Montserrat, sans-serif;font-size: 13px; color: #127dd6; line-height: 18px; text-decoration: underline;}
.module-style-1 h2,.module-style-1 H2 {font-size: 14px; font-weight:bold;line-height:15px; color: #162F59;margin:10px 0 3px 0px;padding:0;}
.module-style-1 h2 a,.module-style-1 H2 a, .module-style-1 H2 a:visited {font-size: 14px; font-weight:bold;line-height:15px; color: #7098c2; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.module-style-1 h2 a:hover,.module-style-1 H2 a:hover {color: #498CD4; text-decoration: underline;font-family: 'Montserrat', sans-serif;}


.module-style-2 { border: none; background-color: #ffffff; overflow: hidden; padding: 5px 10px; border:2px solid #666666;}
.module-style-2 p{font-family: Montserrat, sans-serif;font-size: 13px; color: #666666; text-decoration: none; line-height: 22px;}
.pagecolumn .module-style-2 ul {font-family: Montserrat, sans-serif;font-size: 13px; line-height: 18px;}
.module-style-2 a {font-family: Montserrat, sans-serif;font-size: 13px; color: #7098c2; text-decoration: none; line-height: 18px;}
.module-style-2 a:visited {font-family: Montserrat, sans-serif;font-size: 13px; color: #7098c2; text-decoration: none; line-height: 18px;}
.module-style-2 a:active {font-family: Montserrat, sans-serif;font-size: 13px;color: #7098c2; text-decoration: none; line-height: 18px;}
.module-style-2 a:hover {font-family: Montserrat, sans-serif;font-size: 13px; color:#0b3662; line-height: 18px; text-decoration: none;}

.module-style-3 { border: none; overflow: hidden; padding: 0px; margin:0px;}
.module-style-3 p{font: normal 12px 'Montserrat', sans-serif; color: #666666; line-height: 20px;}
.pagecolumn .module-style-3 ul {font-family: Montserrat, sans-serif;font-size: 13px; color: #666666; text-decoration: none; line-height: 18px;}
.module-style-3 h5 a,.module-style-3 H5 a, .module-style-3 H5 a:visited {font-size: 14px; font-weight:normal; line-height:18px; color: #666666; text-decoration:none;font-family: 'Montserrat', sans-serif;}
.module-style-3 h5 a:hover,.module-style-3 H5 a:hover {font-size: 14px; font-weight:normal; line-height:18px; color: #aaaaaa; text-decoration:none;font-family: 'Montserrat', sans-serif;}
/* .module-style-3 { border: #9EBEF9 solid 1px; background-color: #CCDCEB; overflow: hidden; padding: 5px 8px; } */